.gutter {
	background-color: #f8f8f8;
	height:15px;
	background-repeat: no-repeat;
	position: absolute;;
	width:100%;
	z-index: 1000;
}
.minimize{
	background-image: url('../../css/images/window-minimize-solid.svg');
	display: block;
	position: absolute;
	right: 15px;
	height: 10px;
	background-position: bottom;
	/* background-color: black; */
	width: 15px;
	top: 10px;
}
.gutter.gutter-horizontal {
    cursor: col-resize;
}

.gutter.gutter-vertical {
	background-image: url('../../css/images/grip-lines-solid.svg');
	background-position-x: center;
	background-position-y: center;
    cursor: row-resize;
}


.gutter.gutter-horizontal {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAeCAYAAADkftS9AAAAIklEQVQoU2M4c+bMfxAGAgYYmwGrIIiDjrELjpo5aiZeMwF+yNnOs5KSvgAAAABJRU5ErkJggg==');
}

.split .bottom{
	margin-top:10px;
}
.minimize.restore{
	background-image: url('../../css/images/window-restore-solid.svg');
}